body {
  background-color: #EFE6DD;
}
		h1{
		font-size:70px;
		 color: #231F20;
		 font-family: Brush Script MT;
		 margin:auto;
		text-align: center; 
		 }
		 
		 
		 #naslov{ 
		 background-color: #F3DFA2;
		 border-color:#231F20;
		 box-shadow:#231F20;
		 border-width:5px;
		 border-radius: 5px;
		 }
		 
		 #tekst{
		 font-size:20px;
		 color: #231F20;
		 font-family: Times New Roman ;
		 margin-left:250px;
		 margin-right:250px;
		 }
		 
		 #podnaslov{
		  color: #231F20;
		    text-align:center;	
			font-size:35px;
		 }
		 
		 ul{
		 list-style-type: circle;
		 }
		 
		 #adresa{
		 color: #231F20;
		    text-align:left;	
			font-size:15px;
			margin-left:250px;
		 margin-right:250px;
		 }
		 
		 #slike{
		     
			 margin-left:250px;
			 margin-right:250px;
             text-align:center;			 
		 }
		 
		 
		 .fade-in {
			 scale: .8; opacity:0;
			 animation: fade-in linear forwards;
			 animation-timeline: view();
			 animation-range: entry;
			 
		 }
		 
		 @keyframes fade-in{
			 to {scale:1; opacity:1;}
		 }
		 
  td.a {
  padding: 20px;
  text-align: center;
  border: 3px solid #BB4430;
  font-family:Times New Roman ;
}

table{
	margin:auto;

}
button{
	height:30px;
	width:600px;
	background-color:#0E2A4A;
	border-radius: 5px;
	box-shadow:0 0 5px darkblue;
	color:white;
	font-size:20px;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  color:#043614;
    background-color:white;
}

a:active {
  text-decoration: underline;
}